Pkgcheck Warnings

  • All Versions
  • 2.3.3
    • NonexistentBlocker
      nonexistent blocker DEPEND="!!<sys-libs/talloc-2.0.5": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!!<sys-libs/talloc-2.0.5": no matches in repo history
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_10
  • 2.3.2
    • NonexistentBlocker
      nonexistent blocker DEPEND="!!<sys-libs/talloc-2.0.5": no matches in repo history
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!!<sys-libs/talloc-2.0.5": no matches in repo history
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_10

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.